<mat-toolbar color="primary">
    <span>Hero Center</span>
    <span class="spacer"></span>
    <button mat-button routerLink='/heroes'>Heroes</button>
    <button mat-button routerLink='/heroes'>Crisis Center</button>
</mat-toolbar>

<router-outlet></router-outlet>
